.logo img{vertical-align:middle !important;}
      .nav_top {
        text-align: center;
        margin: 0 auto;
        width: 100%;
        background: linear-gradient(#920302, #b10200);}
      .container {
        margin: 0 auto;
        text-align: center;
        width:1440px;}
      .container .menu > li {
        float: left;
        position: relative;}
      .container .menu li {
        /**/
        background: linear-gradient(#920302, #b10200);}
      .container .menu a {
        display: block;
        text-decoration: none;
        text-align: center;
        color: #ffffff;
        font-size: 18px;
        font-weight: bold;
        line-height: 52px;
        text-transform: uppercase;}
      .menu {
        list-style: none;
        height: 52px;}
      .menu li:hover {
        background: linear-gradient(#b10200, #b10200);}
      .menu li:hover > a {
        color: #f0f000;
        border-left: 3px solid #ffffff;}

      .submenu {
        padding: 0;
        margin: 0;
        left: 0;
        position: absolute;
        max-height: 0;
        top: 100%;
        perspective: 1000px;
        list-style: none;}
      .submenu li {
        transform-origin: left center right;
        visibility: hidden;
        transform: rotate3d(0, 1, 0, 90deg);
        transition: all 0.5s;
        opacity: 0.7 !important;}
      .submenu li:hover {
        opacity: 1 !important;}
      .menu > li:hover .submenu {
        max-height: 999px;
        z-index: 10;}
      .menu > li:hover .submenu li {
        visibility: visible;
        transform: rotate3d(0, 0, 0, 0);}
      .submenu li:nth-child(1) {
        transition-delay: 0ms;}
      .submenu li:nth-child(2) {
        transition-delay: 50ms;}
      .submenu li:nth-child(3) {
        transition-delay: 100ms;}
      .submenu li:nth-child(4) {
        transition-delay: 150ms;}
      .submenu li:nth-child(5) {
        transition-delay: 200ms;}
      .submenu li:nth-child(6) {
        transition-delay: 250ms;}
      .submenu li:nth-child(7) {
        transition-delay: 300ms;}
      .submenu li:nth-child(8) {
        transition-delay: 350ms;}
      .submenu li:nth-child(9) {
        transition-delay: 400ms;}
      .submenu li:nth-child(10) {
        transition-delay: 450ms;}
.vsbcontent-table-container-outer { position: relative;}
.vsbcontent-table-container
{
    width: 98%;
    overflow-y: auto;
    _overflow: auto;
    margin: 2px;}
.vsbcontent-table-container::-webkit-scrollbar
{
    -webkit-appearance: none;
    width: 14px;
    height: 14px;}
.vsbcontent-table-container::-webkit-scrollbar-thumb
{
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);}
.vsbcontent-table-container-fade
{
    position: absolute;
    right: 0;
    width: 5px;
    height: 100%;
    background-image: -webkit-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -moz-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -ms-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: -o-linear-gradient(0deg, rgba(255,255,255,.5), #fff);
    background-image: linear-gradient(0deg, rgba(255,255,255,.5), #fff);}
